discography:
- catalog: CX-7104
  date: 1983-06
  link: album/60175
  reprint: false
  roles:
  - Keyboard
  titles:
    en: Nankin Road ni Hanafubuki
    ja: 南京路(ナンキン・ロード)に花吹雪
    ja-latn: Nankin Road ni Hanafubuki
  type: print
- catalog: K28G-7182
  date: '1984-04-21'
  link: album/71224
  reprint: false
  roles:
  - Piano
  titles:
    en: Comics Original Album Area 88
    ja: コミックス・オリジナル・アルバム エリア88
    ja-latn: Comics Original Album Area 88
  type: print
- catalog: RT07-2037
  date: '1987-12-05'
  link: album/146742
  reprint: false
  roles:
  - Arranger
  titles:
    en: JUST FOR LOVE/SILENT NIGHT / A►JARI
    ja: ジャスト・フォー・ラヴ/SILENT NIGHT / アジャリ
    ja-latn: JUST FOR LOVE/SILENT NIGHT / A►JARI
  type: live
- catalog: CT32-5167
  date: '1988-04-06'
  link: album/146732
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: A・JARI FACTORY VOL.1 FOR SHOJYO COMMANDO "IZUMI
    ja: アジャリ ファクトリー VOL.1 「少女コマンドーIZUMI」オリジナル･サウンドトラック
    ja-latn: A・JARI FACTORY VOL.1 "SHOUJO COMMANDO IZUMI" Original Soundtrack
  type: live
- catalog: H32K-20113
  date: '1988-06-01'
  link: album/85268
  reprint: false
  roles:
  - Arranger
  titles:
    en: CHAKI CHAKI HOUSE SOUND CARNIVAL
    ja: ちゃき・ちゃき・はうすのサウンド・カーニバル
    ja-latn: CHAKI CHAKI HOUSE SOUND CARNIVAL
  type: drama
- catalog: RT07-2120
  date: '1988-07-27'
  link: album/122957
  reprint: false
  roles:
  - Arranger
  titles:
    en: Sayonara no Ato de/Chotto dake Senobi no 17 / A-JARI
    ja: さよならの後で/ちょっとだけ背伸びの17 / A-JARI
    ja-latn: Sayonara no Ato de/Chotto dake Senobi no 17 / A-JARI
  type: live
- catalog: KTCR-1063
  date: '1991-03-25'
  link: album/37303
  reprint: false
  roles:
  - Keyboard
  titles:
    en: SILENT MÖBIUS MUSIC ALBUM II "EMERGENCY
    ja: サイレントメビウス MUSIC ALBUM II "EMERGENCY
    ja-latn: SILENT MÖBIUS MUSIC ALBUM II "EMERGENCY
  type: print
- catalog: KTCR-1153
  date: '1992-06-10'
  link: album/85272
  reprint: false
  roles:
  - Arranger
  titles:
    en: CHAKI CHAKI HOUSE THE PARTY
    ja: ちゃきちゃきはうす"ザ・パーティ" 小笠原ちあき
    ja-latn: CHAKI CHAKI HOUSE THE PARTY
  type: drama
- catalog: VPDB-20500
  date: '1993-07-01'
  link: album/112065
  reprint: false
  roles:
  - Arranger
  titles:
    en: Ai wo Nemurasenaide / MANA
    ja: 愛を眠らせないで / MANA
    ja-latn: Ai wo Nemurasenaide / MANA
  type: anime
- catalog: VPCG-84218
  date: '1993-12-21'
  link: album/30008
  reprint: false
  roles:
  - Arranger
  titles:
    en: PATLABOR Complete Vocal Collection
    ja: パトレイバー・コンプリート・ヴォーカル・コレクション
    ja-latn: PATLABOR Complete Vocal Collection
  type: anime
- catalog: PHDL-1031
  date: '1995-05-10'
  link: album/34964
  reprint: false
  roles:
  - Arranger
  titles:
    en: Lullaby ~ Yasashiku Dakasete / Minako Honda
    ja: ら・ら・ば・い〜優しく抱かせて / 本田美奈子
    ja-latn: Lullaby ~ Yasashiku Dakasete / Minako Honda
  type: anime
- catalog: COCC-12719~20
  date: '1995-07-21'
  link: album/127159
  reprint: false
  roles:
  - Arranger
  titles:
    en: AKIRA KAMIYA "BEST
    ja: 神谷明 ベスト
    ja-latn: AKIRA KAMIYA "BEST
  type: anime
- catalog: TODT-3739
  date: '1996-06-05'
  link: album/6915
  reprint: false
  roles:
  - Arranger
  titles:
    en: Befriend / Kotono Shibuya
    ja: Befriend / 渋谷琴乃
    ja-latn: Befriend / Kotono Shibuya
  type: game
- catalog: TOCT-9458
  date: '1996-06-26'
  link: album/107059
  reprint: false
  roles:
  - Arranger
  titles:
    en: Shichisei Toushin GUYFERD Original Soundtrack
    ja: 七星闘神 ガイファード オリジナル・サウンドトラック
    ja-latn: Shichisei Toushin GUYFERD Original Soundtrack
  type: game
- catalog: KIDA-7618
  date: '1996-12-05'
  link: album/6309
  reprint: false
  roles:
  - Arranger
  titles:
    en: Oshiete Mr. Sky / Kaze to issho ni ikou
    ja: 教えてMr. Sky / 風と一緒に行こう
    ja-latn: Oshiete Mr. Sky / Kaze to issho ni ikou
  type: drama
- catalog: POCX-1050
  date: '1997-01-10'
  link: album/18879
  reprint: false
  roles:
  - Arranger
  titles:
    en: MAGIC KNIGHT RAYEARTH BEST SONG BOOK
    ja: 「魔法騎士レイアース」 BEST SONG BOOK
    ja-latn: MAGIC KNIGHT RAYEARTH BEST SONG BOOK
  type: anime
- catalog: KICA-7753
  date: '1997-02-14'
  link: album/1981
  reprint: false
  roles:
  - Arranger
  - Piano
  titles:
    en: My Sweet Valentine / Shiori Fujisaki
    ja: My Sweet Valentine / 藤崎詩織
    ja-latn: My Sweet Valentine / Shiori Fujisaki
  type: game
- catalog: PCCA-95006
  date: '1997-07-02'
  link: album/112016
  reprint: false
  roles:
  - Keyboard
  titles:
    en: LUV 2 SHY I
    ja: ラヴ・トゥー・シャイ
    ja-latn: LUV 2 SHY I
  type: works
- catalog: PCDW-00004
  date: '1997-07-18'
  link: album/117718
  reprint: false
  roles:
  - Arranger
  titles:
    en: Go the Distance / FUMIYA FUJII
    ja: Go the Distance / FUMIYA FUJII
    ja-latn: Go the Distance / FUMIYA FUJII
  type: anime
- catalog: PCCA-01257
  date: '1998-11-18'
  link: album/81225
  reprint: false
  roles:
  - Arranger
  titles:
    en: 90's IDOL JAPAN
    ja: 90's アイドル JAPAN
    ja-latn: 90's IDOL JAPAN
  type: anime
- catalog: KMCA-38
  date: '1999-12-03'
  link: album/1979
  reprint: false
  roles:
  - Arranger
  - Piano
  titles:
    en: forever with you / shiori fujisaki
    ja: forever with you / 藤崎詩織
    ja-latn: forever with you / shiori fujisaki
  type: game
- catalog: AICT-1318
  date: '2001-07-18'
  link: album/18379
  reprint: false
  roles:
  - Performer
  titles:
    en: I Hope There's Fine Weather Tomorrow
    ja: 明日天気にしておくれ
    ja-latn: Ashita Tenki ni Shite Okure
  type: anime
- catalog: COCP-32024
  date: '2002-12-18'
  link: album/65069
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Tsukitenshin / Yo Hitoto
    ja: 月天心 / 一青窈
    ja-latn: Tsukitenshin / Yo Hitoto
  type: anime
- catalog: COCX-32830
  date: '2004-07-21'
  link: album/65068
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Aishiteruze Baby ☆☆ Yuzu Okini CD! -Original Soundtrack-
    ja: 愛してるぜベイベ☆☆ゆず・お気にＣＤ！-Original Soundtrack-
    ja-latn: Aishiteruze Baby ☆☆ Yuzu Okini CD! -Original Soundtrack-
  type: anime
- catalog: ZMCP-4371
  date: '2009-03-04'
  link: album/18466
  reprint: false
  roles:
  - Arranger
  titles:
    en: Pikachu the Movie Song Best 1998-2008
    ja: ピカチュウ・ザ・ムービーソングベスト1998-2008
    ja-latn: Pikachu the Movie Song Best 1998-2008
  type: anime
- catalog: DYCL-131
  date: '2009-05-26'
  link: album/152288
  reprint: false
  roles:
  - Arranger
  titles:
    en: 'Idol ♥ Miracle Bible Series: Girl Groups'
    ja: アイドル♥ミラクルバイブルシリーズ ガール・グループ
    ja-latn: 'Idol ♥ Miracle Bible Series: Girl Groups'
  type: anime
- catalog: VPCG-84907
  date: '2010-12-22'
  link: album/21234
  reprint: false
  roles:
  - Arranger
  titles:
    en: PATLABOR TV+NEW OVA 20th ANNIVERSARY PATLABOR THE MUSIC SET-3
    ja: PATLABOR TV+NEW OVA 20th ANNIVERSARY PATLABOR THE MUSIC SET-3
    ja-latn: PATLABOR TV+NEW OVA 20th ANNIVERSARY PATLABOR THE MUSIC SET-3
  type: anime
featured_on: []
info:
  Credited works:
  - 27 albums in database
  - 1 products in database
  Credits:
  - 23 arranger
  - 3 keyboard
  - 3 piano
  - 3 composer
  - 1 performer
  Units: &id001
  - link: artist/68312
    names:
      en: Katsumi Kobayashi Band
      ja: 小林克己バンド
  Variations:
  - names:
      ja: 冨田素弘
link: artist/2334
meta:
  added_date: 2007-12-28T16:21
  edited_date: 2022-10-27T19:22
  fetched_date: 2025-12-07T15:33
  ttl: 86400
  visitors: 3015
name: Motohiro Tomita
name_real: 富田 素弘
name_trans: とみた もとひろ
notes: No notes available for this artist.
sex: male
type: Individual
units: *id001
vgmdb_link: https://vgmdb.net/artist/2334?perpage=99999
websites:
  Reference: []
